/* CSS Document */

* {
	margin: 0;
	padding: 0;
}

body {
	background-image: url(../img/bg.png);
	background-repeat: repeat-x;
	background-position: top;
	background-color: #FFF;
}

#inlogID {
	position: absolute;
	margin: 0 0 0 -449px;
	width: 150px;
	left: 50%;
	top: 430px;
	font-weight:100;
}

h1 {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: bold;
	color: #00264E;
	margin: 20px 0 20px 0;
}

h2 {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #00264E;
	margin: 20px 0 20px 0;
}

table td {
	vertical-align: top;
	text-align: left;
	padding: 0px;padding: 5px 0 5px 0
}

table tr {
	
}


table br {
	clear: left;
}

a{
	color: #00388D;
	font-weight:900;
}

/* FORM STYLES */

input {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	height: 20px;
}

input.formField {
	width: 100px;
}

input.formField1 {
	width: 400px;
}

input.formFieldDate {
	width: 20px;
}

input.formFieldYear {
	width: 35px;
}

textarea {
	width: 400px;
	height: 125px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}

.od, .os {
	width: 50px;
}

.submit_td {
	text-align: right;
}

.submit_btn {

	height: 25px;
}


/* EOF FORM STYLES */


#container {
	position: absolute;
	margin: 0 0 0 -469px;
	width: 938px;
	background-image: url(../img/bg_container.png);
	background-repeat: repeat-y;
	left: 50%;
}



#header {
	width: 938px;
	height: 230px;
}

#nav {	
	width: 25%;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	
	
	float: left;
}

#nav ul {
	list-style-type: none;
	background-image: url(../img/bg_nav.png);
	height: 417px;
	margin-left: 14px;
	margin-top: 4px;
}

#nav ul li {
	width: 160px;
	padding-top: 5px;
}

#nav a {
	color: #00388D;
	text-decoration: none;
	background-image: url(../img/dotted_line_gray.png);
	background-repeat: repeat-x;
	background-position: bottom;
	display: block;
	width: 200px;
	margin-left: 8px;
	padding-bottom: 5px;
}

#nav a:hover {
	color: #000;
	text-decoration: underline;
}

#content {
	width: 74%;
	text-align: left;
	float: right;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000;
	padding-left: 5px;
}

#logos {
	width: 100%;
	margin-top: 5px;
}

td{
	/*text-transform:capitalize;*/
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}



#close li{
	margin-top:5px;
	list-style:none;
}

#close li a{
	background-image:url(../img/close.gif);
	background-position:center;
	background-repeat:no-repeat;
	
	padding:8px;
	text-align:center;
	color:#FFFFFF;
	font-weight:bold;
}

#close li a:hover{
	background-image:url(../img/close_over.gif);
	text-decoration:none;
}

#footer {
	width: 100%;
	height: 30px;
	background-image: url(../img/bg_footer.png);
	background-position: bottom center;
	background-repeat: no-repeat;
	border: 1px solid;
}



#help{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000;
	margin: 10px, 0, 0, 40px;
	padding:5px;
	width:400px;
	background-color:#FFFFFF;
	border:1px solid #000000
}





#div1{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:10px;
	z-index:600;
	background-color:#FFF;
	border:1px solid #000000;
	width:400px;
	height:200px;
	position:absolute;
	display:block;
	background-image:url(../img/popupbg.gif);
	padding-left:20px;
	overflow-x: hidden;
	overflow: auto;
}



